---
-
  title: "Raspberry Pi"
  desc: |
    Includes Raspberry Pi kernel.
    Designed for RPI 1, 2, 3 and 4.
    And much more...
  branch: v3.13
  arch: armv7
  version: 3.13.12
  flavor: alpine-rpi
  file: alpine-rpi-3.13.12-armv7.tar.gz
  iso: alpine-rpi-3.13.12-armv7.tar.gz
  date: 2022-08-09
  time: 09:02:54
  size: 89915978
  sha256: cbb9a2ff9f6ef00eb985f40661743df37ab6024edbbdca7cda932116d8a40b97
  sha512: 3eded4b8bb66bb795c5b8932befbf932d5ecb8a20373ba7f3fa168bb30e2d3bec29662f2262d3d3d2f24af18d7a33d858799d8540065211b29ac280cbf67b79d
-
  title: "Generic ARM"
  desc: |
    Has default ARM kernel.
    Includes the uboot bootloader.
    Supports armv7 and aarch64.
  branch: v3.13
  arch: armv7
  version: 3.13.12
  flavor: alpine-uboot
  file: alpine-uboot-3.13.12-armv7.tar.gz
  iso: alpine-uboot-3.13.12-armv7.tar.gz
  date: 2022-08-09
  time: 09:03:22
  size: 65924625
  sha256: 140f78c4a6f792c4dbca88e7fd6b668c6ad93fb361f8ffa4f4db260d65ce60f0
  sha512: 476f2260c93de78449473914530247fe7aadb06b33a04f042b9e96deb6f4f986ed68976b81cabcfe4287c76235a2c845e448bf8c63a0ad1812db4006e4bca48f
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.13
  arch: armv7
  version: 3.13.12
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.13.12-armv7.tar.gz
  iso: alpine-minirootfs-3.13.12-armv7.tar.gz
  date: 2022-08-09
  time: 09:03:24
  size: 2379521
  sha256: d813252fb6400f333dd25c42d8cd31c0fd3c3d6eb38282e5eba4995b268371ca
  sha512: f73057c67f2c01d104da96856619486043580970e797dd7b06ce6f03eaa3f4c3db9ad8cc4b002c8e1166bdb1485656a3b06715aec4fe3aa3221524fee7b7813f
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.13
  arch: armv7
  version: 3.13.12
  flavor: alpine-netboot
  file: alpine-netboot-3.13.12-armv7.tar.gz
  iso: alpine-netboot-3.13.12-armv7.tar.gz
  date: 2022-08-09
  time: 09:04:25
  size: 124447197
  sha256: 7b86b0a33e1c0e86318317204ddc79f6a6287a9184f007020803a758c9e9bf83
  sha512: 186343fedc5d17c9be156268f55b7edfaffafd0a10e3e4857540df861c9622dac8420212817387c4042868d5e1a29ee70ef5511abb91a8fd75953e16bf6362b3
